const Sequelize = require("sequelize");
const db = require("../../db");

module.exports = db.sequelize.define("promotions", {
  id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
    autoIncrement: true
  },
  detail: {
    type: Sequelize.STRING
  },
  shop: {
    type: Sequelize.INTEGER,
    references: 'shops',
    referencesKey: 'id'
  }
});
